@charset "utf-8";
/* CSS Information========

Table of Contents:
 * info

========================== */

/*スマートフォン*/
@media screen and (min-width: 0px) {
  .page_image {
    background: url(../img/180130/mainvisual_sp.jpg) no-repeat 0px 0px;
    background-size: 100%;
    height: 500px;
    position: relative;
  }
  /* =======================
	　全体
========================== */
  #container {
    width: 90%;
    margin: 10px auto 80px;
  }
  #container h2,
  h3,
  h4 {
    font-size: 2.4rem;
    text-align: center;
    margin-bottom: 30px;
  }
  /* =======================
	　コンテンツ内
========================== */
  .page_image .ttl_img_list {
    position: absolute;
    width: 70px;
    top: 55%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    /* transform: translate(-50%,-50%); */
  }
  #container .topicpath {
    margin-bottom: 60px;
  }
  #container .btn a {
    background-color: #000;
    color: #fff;
    font-size: 1.5rem;
    background-image: url(../../img/common/yazi_white.png);
    background-repeat: no-repeat;
    background-position: 50px 16px;
    background-size: 6px;
    width: 100%;
    display: block;
    padding: 12px 0;
    text-align: center;
  }
  /* =======================
	　google_map
========================== */
  .google_map iframe {
    width: 100%;
  }
  .google_map p.more_view {
    text-align: right;
    margin-top: 10px;
  }
  /* =======================
	　電車でお越しの方
========================== */
  h2 {
    margin: 75px 0 40px;
  }
  #container .topicpath {
    margin-bottom: 60px;
  }
  #container .pan {
    line-height: 1.8;
  }
  #container .exit_time {
    margin-top: 15px;
  }
  /* =======================
	　駐車場
========================== */
  .from_st {
    padding: 20px 0;
    line-height: 1.6;
  }
  #container .exit_time {
    margin-top: 15px;
  }
  #container .exit_time p:last-child {
    padding-top: 10px;
  }
  .info_popup {
    padding: 10px 0;
    border: 1px solid #cc3333;
    text-align: center;
    margin: 20px auto 30px;
  }
  .info_popup p {
    font-weight: bold;
    color: #cc3333;
  }
  /* =======================
	　SP時ルート
========================== */
  .route_list_item .route_list_detail {
    width: 100%;
  }
  #acMenu.route_list_detail {
    border: none;
  }
  #acMenu.route_list_detail dd {
    line-height: inherit;
  }
  #acMenu.route_list_detail li:nth-child(odd) {
    width: 90%;
    margin-inline: auto;
    text-align: left;
    border-left: 1px solid #333;
    padding: 1.6rem;
    box-sizing: border-box;
  }
  #acMenu.route_list_detail li:nth-child(even) {
    background: #ededed;
    text-align: center;
    padding: 15px;
    margin-left: 0;
  }
  #acMenu.route_list_detail dt {
    border: #ccc 1px solid;
    padding: 13px 26px 13px;
    position: relative;
  }
  #acMenu.route_list_detail dt span {
    position: absolute;
    right: 10px;
    top: 50%;
    translate: 0 -50%;
  }
  #acMenu.route_list_detail li:last-child {
    background-color: #000;
    color: #fff;
  }
  .train_route {
    display: grid;
    gap: 15px;
  }
  .route_list_detail dt:hover {
    opacity: 0.7;
  }

  /* =======================
	　周辺駐車場
========================== */
  .text_box {
    margin: 20px 0 30px;
    padding-left: 1em;
    text-indent: -1em;
  }
  #container .other_parking iframe {
    width: 100%;
    height: 360px;
  }
  #container .other_parking ul {
    margin: 0;
    padding: 20px 0 0;
    width: 97%;
    padding-left: 1em;
    text-indent: -1em;
  }
  #container .other_parking ul li {
    line-height: 2.4rem;
    margin: 10px 0;
  }
  /* =======================
	　周辺環境
========================== */
  #container #environment {
    margin-top: -5px;
    padding-top: 80px;
  }
  .environment {
    margin-bottom: 40px;
  }
  #container .environment dl dt {
    font-weight: bold;
  }
  #container .environment dl {
    margin: 0;
    padding: 10px;
    /* border-top: #ccc 1px solid; */
    border-bottom: #ccc 1px solid;
  }
  .environment_detail dd {
    display: flex;
    column-gap: 10px;
    row-gap: 5px;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 980px;
    margin: 0;
  }
  #container .environment dl.last {
    border-bottom: #ccc 1px solid;
    margin-bottom: 40px;
  }
  #container .environment h3:before {
    content: " ";
    padding-left: 10px;
    margin-right: 5px;
    height: 10px;
    background: #ccc;
  }
  #container .environment h3 {
    text-align: left;
    line-height: 1.2;
    margin: 20px 0;
  }
}
/*スマートフォン*/
@media screen and (min-width: 320px) {
  .page_image {
    height: 425px;
  }
}
/*スマートフォン*/
@media screen and (min-width: 640px) {
  .page_image {
    background: url(../img/180130/mainvisual.jpg) no-repeat -245px 0px;
    background-size: 235%;
    height: 320px;
  }
  .page_image .ttl_img_list {
    position: absolute;
    width: 100px;
    top: 74%;
    left: 49%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    /* transform: translate(-50%,-50%); */
  }
} /*スマートフォンここまで*/

/*タブレット*/
@media screen and (min-width: 768px) {
  #container h2,
  h3,
  h4 {
    font-size: 3rem;
    text-align: center;
    margin-bottom: 40px;
  }
  .page_image {
    background: url(../img/180130/mainvisual.jpg) no-repeat -88px 0;
    height: 320px;
    position: relative;
  }
  /* =======================
	　コンテンツ内
========================== */
  #container .topicpath {
    margin-bottom: 70px;
  }
  #container .main_image {
    margin-top: 20px;
  }
  #container .owl-controls .clickable img {
    margin-top: 20px;
  }
  #container .btn a {
    background-position: 75px 20px;
    padding: 15px 0;
  }
  #container .exit_time {
    margin-top: 20px;
  }
  /* =======================
	　周辺駐車場
========================== */
  /* #container .other_parking {
    margin-bottom: 75px;
  } */
  #container .other_parking iframe {
    width: 100%;
    height: 400px;
  }
  .other_parking .text_box {
    margin: 20px 0 0;
    padding-left: 1em;
    text-indent: -1em;
  }
  /* =======================
	　コンビニ
========================== */
  #container .environment dl dd span {
    float: right;
    margin-right: 50px;
  }
  #container .environment h3 {
    margin: 10px 0 20px;
  }
}
/*タブレットここまで*/

/* タブレット(横) */
@media screen and (min-width: 1025px) {
  .page_image {
    background: url(../img/180130/mainvisual.jpg) no-repeat center;
    background-size: 100%;
    height: 320px;
    position: relative;
  }
  .flexslider .slides li img {
    width: 100%;
  }
}
/* タブレット（横）,PCページ */
@media screen and (min-width: 1024px) {
  /* =======================
	　全体
========================== */
  #container {
    width: 1000px;
    margin: 0 auto 60px;
  }
  /* =======================
	　客室タイプ
========================== */
  #container .ttl h2,
  h3,
  h4 {
    font-size: 3rem;
    margin-bottom: 40px;
  }

  .train_route,
  .airplane_route {
    display: flex;
    justify-content: space-between;
    gap: 20px 2%;
    flex-wrap: wrap;
    margin-bottom: 30px;
  }
  #acMenu.route_list_detail {
    width: 48%;
    margin-inline: 0;
  }
  /* =======================
	　周辺駐車場
========================== */
  #container .other_parking {
    display: flex;
  }
  #container .other_parking iframe {
    width: 80%;
    height: 400px;
  }
  .other_parking .text_box {
    margin: 0;
  }
  .other_parking .text {
    margin-left: 20px;
  }
  #container .other_parking ul {
    padding: 20px 15px;
  }
}
/*----------------------------------------
	.modal
----------------------------------------*/
html.glightbox-open,
html.glightbox-open body {
  height: auto !important;
}
html:has(body.glightbox-open) {
  overflow-y: scroll;
  height: auto !important;
}
body.glightbox-open {
  margin-right: 0;
}
.box_modal {
  display: none;
}
.gslide-media {
  width: 90%;
  max-height: calc(100dvh - 60px);
  background-color: #fff;
  border-radius: 7px;
  box-sizing: border-box;
}
.gslide-inline .ginlined-content {
  padding: 30px min(10vw, 25px);
}
.glightbox-clean .gprev {
  top: 45%;
  left: 0;
  width: 30px;
}
.glightbox-clean .gnext {
  top: 45%;
  right: 0;
  width: 30px;
}
.facility_detail_2 dd {
  overflow-wrap: anywhere;
}
.secondary_facility_modal {
  position: relative;
  display: none;
  height: auto;
  margin: auto;
  background-color: #fff;
  padding: 30px min(10vw, 25px);
  border-radius: 7px;
}
.secondary_facility_modal .facility_description {
  margin: 10px auto 20px;
  font-size: 1.3rem;
}
.facility_detail {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 8px 8px;
  font-size: 1.3rem;
  margin-bottom: 1em;
  line-height: 1.8;
}
.facility_detail_2 {
  display: grid;
  grid-template-columns: 1fr;
  gap: 8px 8px;
  font-size: 1.3rem;
}
.box_modal .schedule {
  background-color: #b39746;
  padding: 0 0.5em;
  margin-bottom: 0.5em;
  display: inline-block;
}
@media only screen and (min-width: 768px) {
  .glightbox-clean .gprev {
    left: 30px;
    width: 40px;
  }
  .glightbox-clean .gnext {
    right: 30px;
    width: 40px;
  }
}
@media screen and (min-width: 1024px) {
  .gslide-media {
    max-width: 950px;
  }
  .secondary_facility_modal .secondary_facility_holder {
    display: grid;
    grid-template-columns: 30% 1fr;
    align-items: center;
    gap: 40px;
  }
  .secondary_facility_modal .secondary_facility_holder > .image_box {
    margin-bottom: 0;
  }
  .secondary_facility_modal .content_box {
    padding: 0;
    margin-bottom: 0;
  }
}
@media screen and (min-width: 1440px) {
  .glightbox-clean .gprev {
    left: calc(50% - 550px);
  }

  .glightbox-clean .gnext {
    right: calc(50% - 550px);
  }
}
/*アクセスルート*/
#acMenu dd li .accessText_Link {
  color: #595959;
  line-height: 1.4;
  margin-top: 4px;
}
.accessText_box > * + * {
  margin-top: 24px;
}
.accessText_box {
  margin-top: 36px;
  line-height: 1.4;
}
.accessText_box_heading {
  font-size: clamp(16px, 1rem + 0.1vw, 18px);
  margin-bottom: 12px;
  font-weight: bold;
}
.accessText_list {
  display: grid;
  gap: 10px;
}
.carText_list {
  gap: 8px;
}
.accessText_item {
  display: flex;
  flex-wrap: wrap;
  gap: 4px 16px;
  line-height: 1.4;
}
.dot_indent {
  position: relative;
  padding-left: 0.8em;
}
.indent {
  padding-left: 1.5em;
  text-indent: -1.5em;
}
.dot_indent:before {
  content: "・";
  position: absolute;
  left: -0.08em;
  top: 0;
}
.attention_indent {
  position: relative;
  padding-left: 1em;
}
.attention_indent:before {
  content: "※";
  position: absolute;
  left: -0.08em;
  top: 0;
}
.route_list_note {
  font-size: 85%;
  display: block;
  margin-top: 4px;
}
.is-hover-underline {
  color: #595959;
  text-decoration: underline;
}
.is-hover-underline:hover {
  text-decoration: none;
}
.glightbox-modal {
  display: none;
}
.gnext.disabled,
.gprev.disabled {
  opacity: 0;
}
.inline-inner {
  display: grid;
  gap: 20px;
}
.modal_route_img {
  border: 1px solid #999;
}
@media screen and (min-width: 768px) {
  .inline-inner {
    grid-template-columns: 60% 1fr;
  }
}
